Zimbra Collaboration Suite CVE-2016-3406 Multiple Cross Site Request Forgery Vulnerabilities

Zimbra Collaboration Suite is prone to multiple cross-site request-forgery vulnerabilities.

An attacker can exploit these issues to perform certain unauthorized actions and gain access to the affected application. Other attacks are also possible.

Versions prior to Zimbra Collaboration Suite 8.7.0 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus